Error

two or more packages specified (libc0.3-xen libsane-extras)